<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<c:contactDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <c:contactInformation>
        <c:dataSetInformation>
            <common:UUID>7008caa3-6fea-4ad2-81eb-f2b7a0610e6c</common:UUID>
            <common:shortName xml:lang="en">EPD Norway</common:shortName>
            <common:name xml:lang="en">The Norwegian EPD Foundation</common:name>
            <c:classificationInformation>
                <common:classification name="ILCD">
                    <common:class level="0" classId="2">Organisations</common:class>
                    <common:class level="1" classId="2.3">Non-governmental organisations</common:class>
                </common:classification>
            </c:classificationInformation>
            <c:contactAddress xml:lang="en">P.O. Box 5250 Majorstuen, N-0303 Oslo, Norway</c:contactAddress>
            <c:telephone>+47 977 22 020</c:telephone>
            <c:WWWAddress>https://www.epd-norge.no</c:WWWAddress>
            <c:referenceToLogo type="source data set" refObjectId="c85d465b-337e-4f36-9a76-a120a0a6ecd3" version="00.00.004">
                <common:shortDescription xml:lang="en">EPD Norway logo</common:shortDescription>
            </c:referenceToLogo>
        </c:dataSetInformation>
    </c:contactInformation>
    <c:administrativeInformation>
        <c:dataEntryBy>
            <common:timeStamp>2019-02-17T11:51:48.325+01:00</common:timeStamp>
        </c:dataEntryBy>
        <c:publicationAndOwnership>
            <common:dataSetVersion>00.00.004</common:dataSetVersion>
        </c:publicationAndOwnership>
    </c:administrativeInformation>
</c:contactDataSet>
